name = "Blackout"
order = 48
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Zero Gravity", "Confuse"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "N"
ingredients = ["Zero Gravira", "Confuse"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "P"
ingredients = ["Zero Gravira", "Poison"]
chance = 100
